troops = {
    troop("5 Stormo Cervia-AB 23 gruppo Veltro", _("5 Stormo Cervia-AB 23 gruppo Veltro"), '5_Stormo_Cervia-AB_23_gruppo_Veltro.png'),
    troop('37 Stormo Trapani-Birgi-AB 10 gruppo Picca', _('37 Stormo Trapani-Birgi-AB 10 gruppo Picca'), '37_Stormo_Trapani-Birgi-AB_10_gruppo_Picca.png'),
    troop('37 Stormo Trapani-Birgi-AB 18 gruppo Brandy', _('37 Stormo Trapani-Birgi-AB 18 gruppo Brandy'), '37_Stormo_Trapani-Birgi-AB_18_gruppo_Brandy.png'),
};
